

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 14 Apr 2003 08:29:06 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.9/8.12.9) with ESMTP id h3E0TEQZ029470	for <[email-masked]>;
Mon, 14 Apr 2003 08:29:15 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.9/8.12.9) with ESMTP id h3DNEf4D022336; Sun,
13 Apr 2003 19:19:54 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 123786 for [email-masked]; Sun,
13 Apr 2003 19:19:54 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.9/8.12.9) with ESMTP id h3E0Jqxl040876
for          <[email-masked]>; Sun, 13 Apr 2003 19:19:52 -0500
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h3E0JqhO006754
for          <[email-masked]>; Sun,
13 Apr 2003 19:19:52 -0500 (CDT)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h3E0JqP5006752 for [email-masked]; Sun,
13 Apr 2003 19:19:52 -0500 (CDT)
Date: Sun, 13 Apr 2003 19:19:52 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/significant Tropical Weather Advisory For The Western
And/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXXXII, Probability=52%, Report=LINES_OF_YELLING,
SPAM_PHRASE_01_02, SUBJ_HAS_SPACES, TO_BE_REMOVED_REPLY, UPPERCASE_75_100,
__UPPERCASE_75_100

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 140000
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND/
SOUTH PACIFIC OCEAN REISSUED/140000Z/140600ZAPR2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/131951ZAPR2003//
REF/B/RMG/NAVPACMETOCCEN PEARL HARBOR HI/132321ZAPR2003//
NARR/REF A IS A TROPICAL CYCLONE WARNING. REF B IS TROPICAL CYCLONE
FORMATION ALERT.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 131800Z3, TYPHOON 02W (KUJIRA) WAS LOCATED NEAR
10.2N3 148.3E6, APPROXIMATELY 275 NM SOUTHEAST OF GUAM, HAS TRACKED
WESTWARD AT 07 KNOTS OVER THE PAST 06 HOURS. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 75 KNOTS GUSTING TO 90 KNOTS. SEE REF
A (WTPN31 PGTW 132100) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.3S8
178.5W1 IS NOW LOCATED NEAR 14.5S0 178.4W0, APPROXIMATELY 300 NM
NORTHEAST OF SUVA, FIJI. ANIMATED ENHANCED INFRARED SATELLITE
IMAGERY REVEALS THAT CYCLING DEEP CONVECTION HAS CONTINUED TO
ORGANIZE, WHILE CONTINUING TO TURN CYCLONICALLY INWARD TOWARD THE
LOW LEVEL CIRCULATION CENTER (LLCC). UPPER LEVEL ANALYSIS INDICATES
FAVORABLE DIVERGENCE ALOFT, BUT VERTICAL WIND SHEAR REMAINS MARGINAL
OVER THE AREA. A TROPICAL UPPER TROPOSPHERIC TROUGH (TUTT) CELL IS
APPARENT TO THE SOUTHWEST OF THE AREA, HELPING TO ACCENTUATE
DIVERGENCE ALOFT. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT
20 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1004
MB. SEE REF B (WTPS21 PGTW 132330) FOR FURTHER DETAILS. BASED ON
CONTINUED ORGANIZATION, THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO
GOOD.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 2.B.(1) TO GOOD.
4. RELEASED BY LT INGRAM, USN.
FORECAST TEAM: INGRAM/WAUGAMAN/EDBERG//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.